langcode: en
status: true
dependencies: {  }
id: document
label: Document
description: 'Basic document media type'
source: file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: oe_media_file
field_map: { }
